<div class="legal-text">
  <h1>MPA Cloud</h1>
  <h2>Terms of Use</h2>
  <p>
    These Terms of Use are to be considered gender-neutral. For reasons of
    simplification, the masculine form is used throughout the text. These Terms
    of Use regulate the use of the MPA Cloud Service and Website hosted by the
    de.NBI Cloud and located at
    <a href="https://mdoa-tools.bi.denbi.de/mpacloud" target="_blank"
      >MPA Cloud</a
    >, hereinafter referred to as the Service and Website. The terms and
    conditions of use are binding for all users, regardless of the end devices
    from which access is made. In case of contradictions, the relevant
    regulations regarding the information processing and communication
    infrastructure of the individual de.NBI cloud locations remain unaffected
    and take primacy over the regulations here.
  </p>

  <h3>§ 1 User</h3>
  <p>
    A user is defined as any person who access the MPA Cloud Website or uses the
    MPA Cloud Service. By visiting our Website and using our Service the user
    agrees to our <a href="/termsofservice" class="router-link">Terms of Use</a> and
    <a href="/privacypolicy">Privacy Policy</a>.
  </p>
  <h3>§ 2 Availability</h3>
  <p>
    The MPA Cloud Service is provided within the limits of available personnel
    and financial ressources. There is no guarantee regarding the availability
    and accuracy of the Service or Website, in particular no service level is
    agreed. Furthermore, there is no guarantee of the available network
    bandwidth to the Service or Website. We expressly note, there is no backup
    of data uploaded by the user or processed by the Service. Thus, server
    problems and crashes can lead to permanent data loss. The user is
    responsible for keeping copies of his own data sets and downloading analysis
    results as soon as available. In the following cases, the Service and
    Website might be restricted or even shut down: to perform necessary
    updates/upgrades, in order to maintain the secure operation of the de.NBI
    cloud in case of system overload, if there is a well-founded suspicion of a
    violation of this usage regulation.
  </p>

  <h3>§ 3 Costs</h3>
  <p>
    The use of the Service and Webiste is free of charge and there are no user
    rankings.
  </p>

  <h3>§ 4 Access</h3>
  <p>
    To use the Service, the user has to sign-in using an existing account at two
    alternative third parties (Google and Elixir). By registering at these third
    parties, the user accepts their Terms of Use and Privacy Policy. Without
    authentication, the Service cannot be used. After cancellation of the used
    third-party account, the Service can no longer be used and available data
    can no longer be accessed. A violation of these terms of use as well as
    incorrect information provided to the respective third party during account
    registration will lead to the withdrawal of the right of use. In the event
    of a justified suspicion of a breach of rules or presumably incorrect
    information, respective user accounts will be permanently blocked and all
    linked user data deleted.
  </p>

  <h3>§ 5 Logging</h3>
  <p>
    The user agrees that the log and report data recorded in the context of
    visiting the Website and using the Service are stored electronically for
    purposes of system administration, security and functionality. Also recorded
    are the user's login data (e.g. authentication keys), which are required for
    the use of the system and which are necessary for the execution and security
    of the Service. The service provider is authorized to inspect these data in
    case of reasonable suspicion of malfunction or misuse in order to ensure the
    proper operation of the system. It is not permitted to check the behavior or
    performance of persons. If there are actual indications that a user is
    committing illegal actions, further use will be prevented. Further
    information on recorded and stored user data can be found in our <a href="/privacypolicy">Privacy Policy</a>.
  </p>

  <h3>§ 6 Obligations of users</h3>
  <p>
    Every user agrees to this Terms of Use when accessing and visiting the
    Service and Website. The user also agrees to following obligations:
  </p>

  <ul>
    <li>
      The user has to work exclusively under his own account (provided by Google
      or Elixir) and is obliged to keep his password secret and not to disclose
      or to share it.
    </li>
    <li>
      The user has to use the Service exclusively for the scientific purposes.
    </li>
    <li>
      It is expressly forbidden to spy on or attack foreign passwords, the
      system itself or the systems of included third-parties.
    </li>
    <li>
      Any security gaps or information about apparently erroneously accessible
      data that become known to the user must be reported to the service
      provider immediately.
    </li>
  </ul>
  <p>
    If the user violates the above-mentioned obligations, authorisation to use
    the Service will be withdrawn and the access will be blocked permanently.
  </p>

  <h3>§ 7 Acceptable Use Policy.</h3>
  <p>
    The following terms constitute our “Acceptable Use Policy”: You agree not to
    use the Website and Service to collect, upload, transmit, display, or
    distribute any User Content (i) that violates any third-party right or any
    intellectual property or proprietary right; (ii) that is unlawful,
    harassing, abusive, tortious, threatening, harmful, invasive of another's
    privacy, vulgar, defamatory, false, intentionally misleading, trade
    libelous, pornographic, obscene, patently offensive, promotes racism,
    bigotry, hatred, or physical harm of any kind against any group or
    individual; (iii) that is harmful to minors in any way; or (iv) that is in
    violation of any law, regulation, or obligations or restrictions imposed by
    any third party. In addition, you agree not to: (i) upload, transmit, or
    distribute to or through the Website and Service any software or code
    intended to damage or alter a computer system or data; (ii) send through the
    Website and Service unsolicited or unauthorized advertising, promotional
    materials, junk mail, spam, chain letters, pyramid schemes, or any other
    form of duplicative or unsolicited messages; (iii) use the Website and
    Service to harvest, collect, gather or assemble information or data
    regarding other users without their consent; (iv) interfere with, disrupt,
    or create an undue burden on servers or networks connected to the Site, or
    violate the regulations, policies or procedures of such networks; (v)
    attempt to gain unauthorized access to the Website and Service, whether
    through password mining or any other means; (vi) harass or interfere with
    any other user's use and enjoyment of the Website and Service; or (vi) use
    software or automated agents or scripts to sign multiple times into the
    Website and Service, or to generate automated analyses, requests, or queries
    to the Website and Service.
  </p>

  <h3>§ 8 Responsibility and Liability</h3>
  <p>
    The Website and the Service are provided on an "as is" and "as available"
    basis. Neither we nor any of our affiliates make any representations or
    warranties, express or implied, as to the operation or accuracy, adequacy or
    completeness of the content or results provided by the Website and the
    Service. To the fullest extent permitted by applicable law, we and our
    affiliates disclaim all warranties, express or implied, including but not
    limited to
  </p>

  <ul>
    <li>
      the availability of the Website and the Service or that the Website and
      the Service will be available without interruption or error and defects
      will be corrected;
    </li>
    <li>
      the accuracy, adequacy or completeness of the content and results of the
      Website and the Service
    </li>
    <li>
      the suitability for a particular purpose of the applications available on
      this website;
    </li>
    <li>
      the up-to-dateness of the applications offered or provided on the website;
    </li>
    <li>
      the terms of use and privacy policies of our affiliates or included
      third-party systems.
    </li>
  </ul>
  <p>
    You will rely solely on your own judgment when using the Website and the
    Service. In no event will we be liable to you or any other person for any
    direct, indirect, incidental, consequential, punitive or special damages,
    including loss of business or loss of profits, arising out of the use of or
    inability to use the Website or the Service, even if we have been advised of
    the possibility of such damages, including, but not limited to, unauthorized
    access using your user name and password or transmission of data or content.
    The limitation of liability contained in these Terms of Use applies to the
    extent permitted by applicable law. We make no representation that the
    services on this site are appropriate or available for use in other
    jurisdictions, and access to the site from territories where its operation
    is illegal is prohibited. Those who choose to access this Website from other
    locations do so at their own discretion and are solely responsible for
    compliance with their laws and regulations. You acknowledge that you have
    all necessary licenses to use the internet and conduct online.
  </p>

  <h3>§ 9 Personal data</h3>
  <p>
    The user may not use any personal data such as first names, surnames,
    address information, telephone numbers and e-mail addresses in any file
    uploaded to the Service or any parameter field of the job submission form.
    The user is responsible for ensuring the confidentiality of data worthy of
    protection processed by the Website and Service in accordance with the
    applicable data protection and patent guidelines and for complying with
    relevant civil and criminal law provisions. For personal data, the data
    protection laws of the respective locations, the Federal Republic of Germany
    and the EU Data Protection Basic Regulation must be observed.
  </p>

  <h3>§ 10 Licensing</h3>
  <p>
    When transmitting data of any kind to the Website and the Service, the user
    is responsible for compliance with any licensing models of the submitted
    data; in addition, the user is fully responsible for the licensing costs
    that arise when using fee-based datasets.
  </p>

  <h3>§ 11 Third-Party Links</h3>
  <p>
    The Site may contain links to third-party websites and services. Such
    third-party links Links are not under the control of us and we are not
    responsible for any third-party links Links. We provide access to these
    third-party links only as a convenience to you, and does not review,
    approve, monitor, endorse, warrant, or make any representations with respect
    to third-party links. You use all third-party links at your own risk, and
    should apply a suitable level of caution and discretion in doing so. When
    you click on any of the third-party links, the applicable third party's
    terms and policies apply, including the third party's privacy and data
    gathering practices.
  </p>

  <h3>§ 12 Reservation of right to change</h3>
  <p>
    The service provider reserves the right to adapt these Terms of Use at any
    time and without stating reasons. Thus, we advise the user to review this
    page periodically for any changes. We will notify you of any changes by
    posting the new Terms of Use on this page. These changes are effective
    immediately, after they are posted on this page.
  </p>
</div>
